Buffalo NAS-Central Forums

Welcome to the Linkstation Wiki community
It is currently Sun Nov 19, 2017 12:30 am

All times are UTC+01:00




Post new topic  Reply to topic  [ 1 post ] 
Author Message
 Post subject: PHP 5.3
PostPosted: Wed Mar 19, 2014 2:05 pm 
Offline
Total Newbie

Joined: Wed Mar 19, 2014 2:00 pm
Posts: 1
HI All

I have a Buffallo Nas LinkStation Live 1TB running a version of php that is lower than 5.3...

Does anyone know how i can upgrade this as i would like to install joomla3 but i am receiving the below errror

"Your host needs to use PHP 5.3.1 or higher to run this version of Joomla!"

Any help is muchly appreciated.

Thanks, Leigh


Top
   
Display posts from previous:  Sort by  
Post new topic  Reply to topic  [ 1 post ] 

All times are UTC+01:00


Who is online

Users browsing this forum: No registered users and 5 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Powered by phpBB® Forum Software © phpBB Limited